.chatHeaderWrapper:after {
content: "Чат созданный и администрируемый по кодексу хакеров. Создан что бы не скучать одном человеку. Вы можете получить тут общение и помощь по ремонту телефонов, компьютеров, ноутбуков, планшетов. Консультацию по настройке и установке различных программ. Просить в помощи настройке, правки и создания сайтов. Администратор чата общительный и с недавних пор одинокий человек, замкнутый в 4 стенах на неопределенное время если вы можете оказать мне материальную помощь прошу перейти по ссылке https://yasobe.ru/na/kotu_semenu_na_korm или просить мои реквизиты в чате. Спасибо.";
}

.chatHeader{
height: 55px;
}

.chatHeaderWrapper {
overflow: hidden !important;
width: 100% !important;
height: 100%;
padding-bottom: 20px;
}

.chatPeople{
display:none;
}

.chatTabs{
display:none;
}

.chatTopLine{
display:none;
}

.chatTitle{
display:none;
}